.page-layout-admin-login .login-footer {
    display: none;
}
.login-header {
    max-width: 50% !important;
    text-align: center !important;
    margin: 0 auto !important;
}
.menu-wrapper .logo .logo-img {
    height: 38px !important;
    width: 38px !important;
}
